/* page layout */

body{
margin:0;
padding:0;
background:url('img/bg.png');
}

#pageWrap{
width:820px;
border-left:1px solid #C7C0BA;
border-right:1px solid #C7C0BA;
background:url('img/bghead.jpg') 0 0 no-repeat;
background-color:white;
}

#headSeg, #footSeg{
padding:10px;
}

table#pageLayout{
width:800px;
border-collapse:collapse;
}

td#menuSeg, td#infoSeg{
width:154px;
padding:0;
}
div.sideBar{ width:154px; }

#mainSeg{
width:492px;
padding:0 10px;
}
#mainSeg-wide{
width:646px;
padding:0 0 0 10px;
}
div.#mainBar{ width:100%; }

.sideBar, #mainBar{ overflow:hidden; }

/* block common */

div.head{
width:100%;
}

div.bodyText{
width:100%;
}

.bodyText .inner{ }

div.foot{
clear:both;
text-align:right;
}

a.selected{color:red;}
.menu a{display:block;}
.menu a.selected{background:yellow;}

div.tableWrap{ width:100%; }

table.tableList{
width:100%;
border-collapse:separate;
border-spacing:1px;
background-color:#C7C0BA;
}

table.tableList .head{ background-color:#EDE3E1; }

.form{
padding:0.5em;
text-align:center;
}

div.bgImage{
position:relative;
width:100%;
overflow:hidden;
}

/* block headBar */

div#headBar{
height:85px;
}

div#ssWrap{
float:right;
width:auto;
border:3px double #C7C0BA;
padding:1px;
}
div#ssLinks{
width:450px;
}
#ssLinks .head{
height:15px;
background:yellow;
color:red;
text-align:center;
font-size:10px;
line-height:1.5em;
letter-spacing:1.3em;
}
#ssLinks img{ border:none;width:150px; }

#FsSelect{
padding-top:5px;
text-align:right;
font-size:10px !important;
}
#FsSelect a{
border:1px solid silver;
margin:0;
padding:0 2px;
font-size:10px !important;
line-height:1.0em;
background:#EEE;
color:gray;
}

#siteNavi{
border:1px solid #C7C0BA;
padding:1px;
}
#hcalBar #siteNavi{ border-top:none; }

#siteNavi .menu{
height:2em;
background:url(img/bg0.png) 0 100%;
}
#siteNavi .menu a{
float:left;
margin:0;
height:2em;
padding:0 0.8em;
border-right:1px solid #C7C0BA;
line-height:1.9em;
font-weight:bold;
color:yellow;
}
#siteNavi .menu a:hover{
background:url(img/bg0.png) 0 50%;
color:red;
}

#siteNavi .menu a.selected{
background:url(img/bg0.png) 0 0;
color:#630;
}

/* block sideBar */

.sideBar .blockWrap{
border:1px solid #C7C0BA;
background:url(img/bg4.png) 75% 0;
margin-bottom:10px;
}

.sideBar .block{
margin:1px;
}

.sideBar div.head{
width:100%;
height:2em;
background:url(img/bg0.png) 0 100%;
text-align:center;
line-height:1.9em;
font-weight:bold;
color:white;
}

.miniCal .tableWrap{
width:100%;
text-align:center;
}

.miniCal caption{ text-align:center; }
.miniCal th, .miniCal td{ background-color:#FFC; }
.miniCal td.today{ background-color:yellow; }

/* sideBar menu */

.sideBar .menu a{
padding:4px 0;
border-top:1px solid #C7C0BA;
background-image:url(img/lvl.gif);
background-repeat:no-repeat;
background-position:-28px 50%;
background-color:#837665;
padding-left:11px;
color:yellow;
}

.sideBar .menu a.lv1{ background-position:-21px 50%;padding-left:18px; }
.sideBar .menu a.lv2{ background-position:-14px 50%;padding-left:25px; }
.sideBar .menu a.lv3{ background-position:-7px 50%;padding-left:32px; }
.sideBar .menu a.lv4{ background-position:0 50%;padding-left:39px; }
.sideBar .menu a.selected{ background-color:yellow;color:red; }
.sideBar .menu a:hover{ background-color:white; color:#633}

/* block mainBar */

#mainBar .block{
margin-bottom:10px;
}

#mainBar div.head{
font-weight:bold;
padding:10px 0;
background:url(img/item.gif) 0 0 no-repeat;
}

#mainBar div.head p{ margin:0 0 0 18px; }

#mainBar .block div.body{
line-height:1.3em;
}

#segHead{
padding:0.2em 0;
border-top:3px double #C7C0BA;
background-color:transparent;
}

#segHead div.navi{
float:right;
margin:0;
width:auto;
}

#segHead div.navi a{ float:left; margin-left:4px; }

#segHead span.path{
padding:5px 0 5px 24px;
font-weight:bold;
background:url(img/pen-l.gif) 0 50% no-repeat;
}

fieldset{ padding:0 1em 1em 1em; }

fieldset legend{
text-indent:18px;
background:url(img/legend.gif) 3px 50% no-repeat;
}
#mainBar fieldset div.head{ border-top:none; }
fieldset div.bodyText{ width:100%; }

#mainBar .itemList ul{
margin:0.3em 0;
padding-left:22px;
}

#mainBar .itemList li{
margin-top:0;
padding-bottom:3px;
list-style-image:url(img/li.gif);
}

#pageNavi{
border:none;
background-color:transparent;
}

#pageNavi div.navi{
width:100%;
text-align:center;
padding:0.2em 0;
}

#pageNavi div.navi a{
margin:0 0.5em;
background:#EBE5E5;
padding:0 0.2em;
border:3px double #C7C0BA;
}

/* block sideBar */

#footSeg{
border-top:3px double #C7C0BA;
}

/* miscellaneous */

.today{background:yellow;}
.today .hide{color:yellow;}
